Arc Apellago "Could not create OpenGL context may be using an outdated version of OpenGL" hatası

uyelbl

Centipat
Katılım
8 Mart 2021
Mesajlar
55
Az önce Steam üzerinden arc apellago adlı oyunu indirdim ancak çalıştırdığım zaman "Could not create OpenGL context may be using an outdated version of OpenGL" hatasınyla karşılaştım internette benim gibi sorunu yaşayan birkaç kişi daha olduğunu öğrendim sorunu nasıl çözebilirim?
 
Son düzenleyen: Moderatör:
Yukarı